body {
  margin: 0;
  font: normal arial,helvetica,sanserif;
  background-color: white;
  color: black;
}

a:link {
    color:  #000080;
}

a:visited {
    color: #808080;
}

a:active {
    color: #ff00ff;
}

img.icon {
    border-width: 0;
}
p {
      margin-left: 1em;
      margin-right: 1em;
}
td.a { 
  background: #efefef;
}
td.b { 
  background: white;
}
td.navigation { 
  background: #ccccff; 
  padding: 1em;
}
td.icon, td.list, td.screenshot, td.screen-description { 
  padding: 1em;
}
td.icon {
    padding-right: 0;
}
td.screenshot { 
  padding: 1em;
  text-align: center;
}
th, td {
  text-align: left;
  vertical-align: top;
}
th {
  font-weight:bold;
  background: #cccccc;
  color: black;
}
table, th, td {
  border: 0px;
  border-collapse: collapse;
  border-spacing: 0px;
}

